import 'package:json_annotation/json_annotation.dart';

part 'login_token_response_model.g.dart';
@JsonSerializable()
class LoginTokenResponseModel {
  String? accessToken;
  String? refreshToken;
  bool? forceResetPassword;

  LoginTokenResponseModel({this.accessToken, this.refreshToken, this.forceResetPassword});
  factory LoginTokenResponseModel.fromJson(Map<String, dynamic> json) => _$LoginTokenResponseModelFromJson(json);
  Map<String, dynamic> toJson() => _$LoginTokenResponseModelToJson(this);
}